using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UIBaseView : MonoBehaviour {

    public virtual void ShowView() {
        gameObject.SetActive(true);
    }

    public virtual void HideView () {
        gameObject.SetActive(false);
    }

    public void HideViewInstantly () {
        gameObject.SetActive(false);
    }
}
